@charset "utf-8";

html{font-size:10px;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:8.5333px;}}
@media screen and (min-width:360px){html{font-size:9.6px;}}
@media screen and (min-width:375px){html{font-size:10px;}}
@media screen and (min-width:400px){html{font-size:10.66666666666px;}}
@media screen and (min-width:414px){html{font-size:11.04px;}}
@media screen and (min-width:440px){html{font-size:11.73333333333333px;}}
@media screen and (min-width:480px){html{font-size:12.8px;}}
@media screen and (min-width:520px){html{font-size:13.86666666666667px;}}
@media screen and (min-width:560px){html{font-size:14.93333333333333px;}}
@media screen and (min-width:600px){html{font-size:16px;}}
@media screen and (min-width:640px){html{font-size:17.06666666666667‬px;}}
@media screen and (min-width:680px){html{font-size:18.1333333333px;}}
@media screen and (min-width:700px){html{font-size:18.66666666666667px;}}
@media screen and (min-width:720px){html{font-size:19.2px;}}
@media screen and (min-width:750px){html{font-size:20px;}}


.container{
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    min-width: 320px;
    overflow:hidden;
    position:relative;  
}




.m-banner .swiper-pagination .swiper-pagination-bullet{ width:0.6rem; height:0.6rem; background:rgba(255,255,255,0.5);border-radius: 50%;margin:0 0.575rem;transition:0.5s;}
.m-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:1.4rem; height:0.6rem; background:rgba(255,255,255,1);border-radius: 30px; }





/**/
.m-solu{padding:3.3rem 0 1.5rem; box-sizing: border-box;}
.m-solu h2{text-align: center; margin-bottom: 2.05rem;}
.m-solu h2 span{display:block; height:2.5rem; line-height: 2.5rem;font-size:2.1rem; color:#333333; font-weight: bold;}
.m-solu h2 em{display:block; height:1.7rem; line-height: 1.7rem;font-size:1.3rem; color:#333333; font-weight: normal;margin-bottom: 1.3rem;}
.m-solu h2 i{display:block; width:1.6rem;height:0.1rem; background:#2f8290;margin:0 auto;}
.m-solu .sol-list{padding-bottom:1.5rem;}
.m-solu .sol-list dl{box-shadow: 0px 7px 15px 0px rgba(102, 102, 102, 0.15);}
.m-solu .sol-list dl dt{width:100%; line-height: 0; overflow:hidden;}
.m-solu .sol-list dl dt img{width:100%;}
.m-solu .sol-list dl dd{height:16.7rem;padding:1.6rem 2.65rem 0; box-sizing: border-box;}
.m-solu .sol-list dl dd h4{height:3.0rem; line-height: 3.0rem;text-align: center; margin-bottom: 0.35rem;}
.m-solu .sol-list dl dd h4 a{font-size:1.7rem; color:#333333; font-weight: bold;}
.m-solu .sol-list dl dd p{line-height: 2.0rem; text-align: center; margin-bottom: 1.7rem; font-size:1.2rem;color:#666666;}
.m-solu .sol-list dl dd em{display:block;height:2.2rem;margin:0 auto; text-align:center;}
.m-solu .sol-list dl dd em a{display:inline-block; height:2.2rem; line-height:2.2rem;background:url(../images/sol-jia.png) no-repeat left; background-size:30%;padding-left:2.5rem; font-size:1.2rem;color:#666;}
.shou{display:block; width:20%;line-height:0;overflow:hidden;margin:0 auto;}
.shou img{width:100%;}
/**/
.m-case{height: 62.15rem;}
.m-case .cas{padding:1.6rem 4% 0;}
.m-case .cas h2{text-align: center; margin-bottom: 2.0rem;}
.m-case .cas h2 span{display:block; height:2.7rem; line-height: 2.7rem; font-size:2.1rem; color:#333333; font-weight: bold;}
.m-case .cas h2 em{display:block; height:1.85rem; line-height: 1.85rem;font-size:1.3rem; color:#333333; font-weight: normal;margin-bottom: 1.2rem;}
.m-case .cas h2 i{display:block; width:1.6rem;height:0.1rem; background:#2F8290;margin:0 auto;}
.m-case .cas .cas-nav{height:4.15rem;position: relative;background:url(../images/cas-jt.png) no-repeat right;background-size:1.8%;}
.m-case .cas .cas-nav:before{width:100%; height:0.05rem;background:#dcdcdc;content:""; position: absolute;left:0;top:0;}
.m-case .cas .cas-nav ul li{float:left; width:25% !important;height:4.15rem;line-height: 4.15rem;text-align: center;}
.m-case .cas .cas-nav ul li:before{width:0;height: 0.1rem;background:#2F8290;content:"";position: absolute;left:0;top:0; transition:.5s;}
.m-case .cas .cas-nav ul li a{display:block;font-size:1.3rem; color:#333333;}
.m-case .cas .cas-nav ul li.c-on:before{width:100%;}
.m-case .cas .cas-nav ul li.c-on a{font-weight: bold;color:#2F8290;}
.m-case .cas .cas-list{margin-bottom: 2.4rem;}
.m-case .cas .cas-list .cas-con{height:23.35rem;margin-bottom: 1.5rem;}
.m-case .cas .cas-list .cas-con span{display:block; width:100%; line-height: 0; overflow:hidden;}
.m-case .cas .cas-list .cas-con span img{width:100%;}
.m-case .cas .cas-list .cas-con h4{height:4.0rem;line-height: 4.0rem;border-bottom:0.05rem solid #DCDCDC;}
.m-case .cas .cas-list .cas-con h4 a{display:block; font-size:1.3rem; color:#333333; font-weight: normal;background:url(../images/cas-jia.png) no-repeat right;background-size:4%;}
.m-case .cas .cas-list ul li{float:left; width:48.6%;}
.m-case .cas .cas-list ul li:nth-child(2n){float:right;}
.m-case .cas .cas-list ul li span{display:block; width:100%;height:9.4rem; line-height: 0; overflow:hidden;}
.m-case .cas .cas-list ul li span img{width:100%;}
.m-case .cas .cas-list ul li em{display:block; height:5.2rem;  padding:0.75rem 3.4rem 0 0; line-height: 1.3rem; font-size:1.3rem;color:#333333; box-sizing: border-box;border-bottom:0.05rem solid #DCDCDC; line-height: 1.8rem;}
.m-case .cas b{display:block; width:12.0rem;height:3.0rem;line-height: 2.8rem;text-align: center;border: 2px solid #2F8290;border-radius: 1.5rem;margin:0 auto;}
.m-case .cas b a{display:block;font-size:1.3rem; color:#2F8290; font-weight: normal;}
/**/
.m-loop{height:44.15rem;background:#F2F2F2;padding:3.25rem 4% 0; box-sizing: border-box;}
.m-loop h2{text-align: center; margin-bottom: 2.05rem;}
.m-loop h2 span{display:block; height:2.55rem; line-height: 2.55rem;font-size:2.1rem; color:#333333; font-weight: bold;}
.m-loop h2 em{display:block; height:1.85rem; line-height: 1.85rem;font-size:1.3rem; color:#333333; font-weight: normal;margin-bottom: 1.25rem;}
.m-loop h2 i{display:block;width:1.6rem;height:0.1rem; background:#2F8290;margin:0 auto;}
.m-loop strong{display:block; width:100%; line-height: 0; overflow:hidden; margin-bottom: 2.6rem;}
.m-loop strong img{width:100%;}
.m-loop b{display:block; width:12.0rem;height:3.0rem;line-height: 2.8rem;text-align: center;border: 2px solid #2F8290;border-radius: 1.5rem;margin:0 auto;}
.m-loop b a{display:block;font-size:1.3rem; color:#2F8290; font-weight: normal;}
/**/
.m-product{height:39.55rem;}
.m-product .pro{padding:3.25rem 4% 0;}
.m-product .pro h2{text-align: center; margin-bottom: 2.0rem;}
.m-product .pro h2 span{display:block; height:2.7rem; line-height: 2.7rem; font-size:2.1rem; color:#333333; font-weight: bold;}
.m-product .pro h2 em{display:block; height:1.85rem; line-height: 1.85rem;font-size:1.3rem; color:#333333; font-weight: normal;margin-bottom: 1.2rem;}
.m-product .pro h2 i{display:block; width:1.6rem;height:0.1rem; background:#2F8290;margin:0 auto;}
.m-product .pro .pro-nav{height:4.55rem;position: relative;}
.m-product .pro .pro-nav:before{width:100%; height:0.1rem; background:#ededed;content:"";position: absolute;left:0;top:0;}
.m-product .pro .pro-nav ul li{float:left;width:25%; height:4.55rem; line-height: 4.55rem; text-align: center;position: relative;}
.m-product .pro .pro-nav ul li a{display:block; font-size:1.3rem; color:#333333;position: relative;}
.m-product .pro .pro-nav ul li a:before{width:0.05rem; height:0.95rem;background:#dcdcdc;content:""; position: absolute;right:0; top:1.9rem;}
.m-product .pro .pro-nav ul li:last-child a:before{display:none;}
.m-product .pro .pro-nav ul li:before{width:0; height:0.1rem; background:#2f8290;content:"";position: absolute;left:0;top:0; transition:.5s;}
.m-product .pro .pro-nav ul li.p-on:before{width:100%;}
.m-product .pro .pro-nav ul li.p-on a{color:#2f8290; font-weight: bold;}
.m-product .pro .pro-nav ul li:last-child:hover:before{width:100%;}
.m-product .pro .pro-nav ul li:last-child:hover a{color:#2f8290; font-weight: bold;}
.m-product .pro .pro-list ul li{float:left;width:49.1%;padding:0.6rem 0.65rem 0; box-sizing: border-box;background:#EEEEEE;}
.m-product .pro .pro-list ul li:nth-child(2n){float:right;}
.m-product .pro .pro-list ul li span{display:block; width:100%; line-height: 0; overflow:hidden;}
.m-product .pro .pro-list ul li span img{width:100%;}
.m-product .pro .pro-list ul li em{display:block; height:3.75rem; line-height: 3.75rem;text-align: center; font-size:1.3rem; color:#333333;}
.m-product .pro .pro-jt{width:7.0rem;height:3.0rem;margin:2.0rem auto 0;}
.m-product .pro .pro-jt i{display:block; width:3.0rem;height:3.0rem;float:left;}
.m-product .pro .pro-jt i.pro-prev{background:url(../images/pro-prev.jpg) no-repeat center; background-size:100% 100%;}
.m-product .pro .pro-jt i.pro-next{background:url(../images/pro-next.jpg) no-repeat center; background-size:100% 100%;float:right;}
/**/
.m-super{background:#F2F2F2;}
.m-super .sup{padding:3.2rem 0 0;}
.m-super .sup h2{text-align: center; margin-bottom: 2.0rem;}
.m-super .sup h2 span{display:block;height:2.6rem; line-height: 2.6rem;font-size:2.1rem; color:#333333; font-weight: bold;}
.m-super .sup h2 em{display:block; height:1.75rem;line-height: 1.75rem;font-size:1.3rem;color:#333333; font-weight: normal; margin-bottom: 1.2rem;}
.m-super .sup h2 i{display:block; width:1.6rem;height:0.1rem; background:#2F8290;margin:0 auto;}
.m-super .sup .sup-nav{height:6.75rem;position: relative;}
.m-super .sup .sup-nav:before{width:100%; height:0.1rem; background:#e3e3e3;content:""; position: absolute;left:0;top:0;}
.m-super .sup .sup-nav ul li{float:left; width:25%; height:6.75rem; position: relative;padding-top:1.2rem; box-sizing: border-box;}
.m-super .sup .sup-nav ul li:before{width:0;height:0.1rem; background:#2f8290;content:"";position: absolute;left:0;top:0; transition: .5s;}
.m-super .sup .sup-nav ul li em{display:block; width:2.25rem;height:2.15rem;position: relative;;margin:0 auto;}
.m-super .sup .sup-nav ul li em i{display:block;height:2.15rem;position: absolute;left:0;top:0; line-height: 0;}
.m-super .sup .sup-nav ul li em i img{width:100%;}
.m-super .sup .sup-nav ul li em i.default{-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.m-super .sup .sup-nav ul li em i.hover{position: absolute;left:0;top:0;opacity: 0; transform: scale(0);transition: .5s;}
.m-super .sup .sup-nav ul li span{display:block;  height:3.3rem; line-height: 3.3rem;text-align: center;font-size:1.3rem; color:#333333;}
.m-super .sup .sup-nav ul li.s-on:before{width:100%;}
.m-super .sup .sup-nav ul li.s-on em i.default{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.m-super .sup .sup-nav ul li.s-on em i.hover{opacity: 1; transform: scale(1);}
.m-super .sup .sup-nav ul li.s-on span{color:#2f8290; font-weight: bold;}
.m-super .sup .sup-list dl dt{width:100%; line-height: 0;overflow:hidden;}
.m-super .sup .sup-list dl dt img{width:100%;}
.m-super .sup .sup-list dl dd{padding:2.05rem 4% 5%; box-sizing: border-box;}
.m-super .sup .sup-list dl dd h4{ margin-bottom: 2.6rem; position: relative;height:4.1rem;}
.m-super .sup .sup-list dl dd h4:before{width:5.65rem;height:0.1rem;background:#333333;content:"";position: absolute;left:0;bottom:0;}
.m-super .sup .sup-list dl dd h4 span{display:block; height:2.1rem; line-height: 2.1rem;font-size:1.8rem; color:#333333;font-weight: bold;}
.m-super .sup .sup-list dl dd h4 em{display:block; height:0.9rem;line-height: 0.9rem;font-size:0.8rem; color:rgba(51,51,51,0.5); font-weight: normal;}
.m-super .sup .sup-list dl dd p{line-height: 2.0rem;font-size:1.2rem; color:#333333;text-align: justify; letter-spacing: 0.05rem;}
/**/
.m-news{height:46.0rem;}
.m-news .news{padding:3.25rem 4% 0;}
.m-news .news h2{text-align: center; margin-bottom: 1.2rem;}
.m-news .news h2 span{display:block;height:2.6rem; line-height: 2.6rem;font-size:2.1rem; color:#333333; font-weight: bold;}
.m-news .news h2 em{display:block; height:1.75rem;line-height: 1.75rem;font-size:1.3rem;color:#333333; font-weight: normal; margin-bottom: 1.2rem;}
.m-news .news h2 i{display:block; width:1.6rem;height:0.1rem; background:#2F8290;margin:0 auto;}
.m-news .news ul{margin-bottom: 1.1rem;}
.m-news .news ul li{height:9.45rem;border-bottom:0.05rem solid #dce3e9;padding-top:1.35rem; box-sizing: border-box;}
.m-news .news ul li:last-child{border-bottom:0;}
.m-news .news ul li dl dt{width:34.6%;height:6.75rem; float:right; line-height: 0; overflow:hidden;}
.m-news .news ul li dl dt img{width:100%;}
.m-news .news ul li dl dd{width:57.1%;float:left;}
.m-news .news ul li dl dd h4{line-height: 1.95rem; margin-bottom: 0.85rem;}
.m-news .news ul li dl dd h4 a{font-size:1.4rem; color:#333333; font-weight: normal;}
.m-news .news ul li dl dd i{display:block; height:2.35rem; line-height: 2.35rem;font-size:1.1rem; color:#999999;}
.m-news .news b{display:block; width:12.0rem;height:3.0rem;line-height: 2.8rem;text-align: center;border: 2px solid #2F8290;border-radius: 1.5rem;margin:0 auto;}
.m-news .news b a{display:block;font-size:1.3rem; color:#2F8290; font-weight: normal;}
/**/
.m-about dl dt{width:100%; line-height: 0; overflow:hidden;}
.m-about dl dt img{width:100%;}
.m-about dl dd{height:25.75rem;background:#F2F2F2;padding:2.45rem 4% 0; box-sizing: border-box;}
.m-about dl dd h4{text-align: center; margin-bottom: 1.75rem;}
.m-about dl dd h4 span{display:block; height:2.45rem; line-height: 2.45rem;font-size:2.1rem; color:#333333;font-weight: bold;}
.m-about dl dd h4 em{display:block; height:1.75rem; line-height: 1.75rem;font-size:1.3rem; color:#333333; font-weight: normal; margin-bottom: 1.3rem;}
.m-about dl dd h4 i{display:block;width:1.6rem;height:0.1rem; background:#2F8290;margin:0 auto;}
.m-about dl dd p{line-height: 1.95rem;font-size:1.3rem; color:#333333; margin-bottom: 2.3rem; text-align: justify;}
.m-about dl dd b{display:block; width:2.2rem;height:2.2rem; margin:0 auto;}
.m-about dl dd b a{display:block; height:2.2rem;background:url(../images/abo-ico.png) no-repeat center;background-size:100% 100%;}
































































